#search_bar {
  width: 80%;
  margin: 10px auto;
}
#query {
  width: 100%;
  height: 35px;
  border: 1px solid teal;
  border-radius: 20px;
  padding: 5px;
  font-size: medium;
}

#categories {
  display: flex;
  justify-content: space-evenly;
}

#categories h3 {
  border: 1px solid gray;
  padding: 10px;
  border-radius: 20px;
  cursor: pointer;
}
h3:hover{
  background-color: rgb(233, 200, 255);
}


